#	$NetBSD: Makefile,v 1.4 2006/02/08 17:29:33 christos Exp $

SUBDIR+=man-adosfs-catman
SUBDIR+=man-adosfs-man
SUBDIR+=man-amd-catman
SUBDIR+=man-amd-info
SUBDIR+=man-amd-man
SUBDIR+=man-audio-catman
SUBDIR+=man-audio-man
SUBDIR+=man-bind-catman
SUBDIR+=man-bind-man
SUBDIR+=man-bootserver-catman
SUBDIR+=man-bootserver-man
SUBDIR+=man-c-catman
SUBDIR+=man-c-info
SUBDIR+=man-c-man
SUBDIR+=man-computil-info
SUBDIR+=man-cron-catman
SUBDIR+=man-cron-man
SUBDIR+=man-crypto-catman
SUBDIR+=man-crypto-man
SUBDIR+=man-cvs-info
SUBDIR+=man-cxx-info
SUBDIR+=man-debug-catman
SUBDIR+=man-debug-info
SUBDIR+=man-debug-man
SUBDIR+=man-dhclient-catman
SUBDIR+=man-dhclient-man
SUBDIR+=man-dhcpd-catman
SUBDIR+=man-dhcpd-man
SUBDIR+=man-ext2fs-catman
SUBDIR+=man-ext2fs-man
SUBDIR+=man-filecorefs-catman
SUBDIR+=man-filecorefs-man
SUBDIR+=man-fortran-info
SUBDIR+=man-games-catman
SUBDIR+=man-games-man
SUBDIR+=man-gnats-catman
SUBDIR+=man-gnats-info
SUBDIR+=man-gnats-man
SUBDIR+=man-groff-catman
SUBDIR+=man-groff-man
SUBDIR+=man-hesiod-catman
SUBDIR+=man-hesiod-man
SUBDIR+=man-info-share
SUBDIR+=man-ipf-catman
SUBDIR+=man-ipf-man
SUBDIR+=man-isdn-catman
SUBDIR+=man-isdn-man
SUBDIR+=man-krb5-catman
SUBDIR+=man-krb5-info
SUBDIR+=man-krb5-man
SUBDIR+=man-locale-catman
SUBDIR+=man-locale-man
SUBDIR+=man-lpr-catman
SUBDIR+=man-lpr-man
SUBDIR+=man-mail-catman
SUBDIR+=man-mail-man
SUBDIR+=man-mailwrapper-catman
SUBDIR+=man-mailwrapper-man
SUBDIR+=man-man-catman
SUBDIR+=man-man-man
SUBDIR+=man-miscfs-catman
SUBDIR+=man-miscfs-man
SUBDIR+=man-net-catman
SUBDIR+=man-net-man
SUBDIR+=man-netutil-catman
SUBDIR+=man-netutil-man
SUBDIR+=man-nfsclient-catman
SUBDIR+=man-nfsclient-man
SUBDIR+=man-nfsserver-catman
SUBDIR+=man-nfsserver-man
SUBDIR+=man-nis-catman
SUBDIR+=man-nis-man
SUBDIR+=man-ntfs-catman
SUBDIR+=man-ntfs-man
SUBDIR+=man-ntp-catman
SUBDIR+=man-ntp-man
SUBDIR+=man-pkgutil-catman
SUBDIR+=man-pkgutil-man
SUBDIR+=man-postfix-catman
SUBDIR+=man-postfix-man
SUBDIR+=man-ppp-catman
SUBDIR+=man-ppp-man
SUBDIR+=man-rc-catman
SUBDIR+=man-rc-man
SUBDIR+=man-rcs-catman
SUBDIR+=man-rcs-man
SUBDIR+=man-reference-catman
SUBDIR+=man-reference-man
SUBDIR+=man-router-catman
SUBDIR+=man-router-man
SUBDIR+=man-secsh-catman
SUBDIR+=man-secsh-man
SUBDIR+=man-sendmail-catman
SUBDIR+=man-sendmail-man
SUBDIR+=man-shlib-catman
SUBDIR+=man-shlib-man
SUBDIR+=man-slip-catman
SUBDIR+=man-slip-man
SUBDIR+=man-sup-catman
SUBDIR+=man-sup-man
SUBDIR+=man-sys-catman
SUBDIR+=man-sys-info
SUBDIR+=man-sys-man
SUBDIR+=man-sysutil-catman
SUBDIR+=man-sysutil-man
SUBDIR+=man-texinfo-info
SUBDIR+=man-timed-catman
SUBDIR+=man-timed-man
SUBDIR+=man-tn3270-catman
SUBDIR+=man-tn3270-man
SUBDIR+=man-util-catman
SUBDIR+=man-util-info
SUBDIR+=man-util-man
SUBDIR+=man-uucp-catman
SUBDIR+=man-uucp-info
SUBDIR+=man-uucp-man

TARGETS+=package
TARGETS+=register
TARGETS+=plist

.include <bsd.subdir.mk>
